globus_gsi_cert_utils.h(3)

NAME
globus_gsi_cert_utils.h - Globus GSI Cert Utils Library.

SYNOPSIS

#include 'globus_common.h'

  Macros

#define GLOBUS_GSI_CERT_UTILS_MODULE

Detailed Description

Globus GSI Cert Utils Library.

Author
    Sam Lang

    Sam Meder

Author

Generated automatically by Doxygen for globus_gsi_cert_utils from the source code.